Skip to main content
GET
/
documents
/
{documentId}
Get document
curl --request GET \
  --url https://api.finpace.tech/documents/{documentId} \
  --header 'Authorization: Bearer <token>'
{
  "documentId": "doc_01J8YF6H",
  "category": "financial_statement",
  "source": "manual_upload",
  "status": "active"
}

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

documentId
string
required
Example:

"doc_01J8YF6H"

category
string
required
Example:

"financial_statement"

source
string
required
Example:

"manual_upload"

status
string
required
Example:

"active"